map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c00efe13-cce6-4af3-a59c-62ac29bf3ab1
  playerICName: Progradungula Walckenaerius III
  playerOOCName: DastinasG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: Reuben LAWBRINGER
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f131b4cf-f9bd-480d-aa96-3a59fe386dd5
  playerICName: Illawarra Palpimanoides
  playerOOCName: Obidento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ef55866-bba8-4aa5-98e7-fd32c11b48eb
  playerICName: Rayner Hunter
  playerOOCName: Router1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead384d9-aea6-4ca0-b72c-73729e575ec2
  playerICName: Callobius Reticulatus
  playerOOCName: Sandwich1128
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb53400-1354-4c04-8c40-eb19f9bc2e7a
  playerICName: Stanley Harvard
  playerOOCName: winnertakesall07
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Reuben LAWBRINGER

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Rayner Hunter (Dead)

  [bullet/] Callobius Reticulatus (Dead)

  [bullet/] Progradungula Walckenaerius III

  [bullet/] Stanley Harvard (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Illawarra Palpimanoides (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10883
endTick: 3494731
duration: 00:06:42.3995976
fileCount: 8
size: 2014190
uncompressedSize: 10549964
endTime: 1.08:21:30.8835090
...
